.mp25 {
	margin-top: 25px;
}

.mt55 {
	margin-top: 25px;
}

.mb55 {
	margin-bottom: 55px;
}

.mb25 {
	margin-bottom: 25px;
}

h1 {

	font-size: 72px;
	font-family: 'Rubik-Black';
}

.h1 {
	margin-left: 2%;
	font-size: 48px;
	font-family: 'Rubik-Black';
	color: #fff;
}

p {
	font-family: 'Comfortaa-Regular';
	font-size: 19px;
}

.rubik {
	font-family: 'Rubik-Black';
	font-size: 24px;
}

/* Snow*/

@keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

@-moz-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

@-webkit-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

@-ms-keyframes snow {
	0% {
		background-position: 0px 0px, 0px 0px, 0px 0px;
	}
	100% {
		background-position: 500px 1000px, 400px 400px, 300px 300px;
	}
}

#snow-container {
	background-image: url('../images/snowflake.png'), url('../images/snowflake3.png'), url('../images/snowflake2.png');
	min-height: 650px;
	-webkit-animation: snow 20s linear infinite;
	-moz-animation: snow 20s linear infinite;
	-ms-animation: snow 20s linear infinite;
	animation: snow 20s linear infinite;
}

.header-block {
	background: url("../images/winter-camp.jpg") no-repeat;
	background-size: cover;
	min-height: 656px;
	padding: 0;
}

.order {
	background: #e56b15;
	color: #fff;
	padding: 12px 30px;
}

.consultation {
	background: #e56b15;
	color: #fff;
	padding: 12px 45px;
}

.call {
	background: #e56b15;
	color: #fff;
}

.order-call {
	background: #e56b15;
	color: #fff;
	padding: 8px 45px;
}

/*Navbar*/

.head-title {
	margin-top: 1em;
}

.call {
	border-radius: 24px;
	border: 0;
	padding: 10px 20px !important;
	margin: 5px 10 0 50px;
}

.call:hover {
	background: #e56b15;
}

/*Icons*/

.icons {
	margin-top: 55px;
}

.fa-calendar,
.fa-bus,
.fa-child {
	color: #667bb4;
}

/*Camp*/

.camp {
	background: url("../images/camp-bg-4.jpg") 50% 50%;
	background-size: cover;
}

.camp-title,
.gallery-title {
	padding-top: 45px;
	padding-bottom: 45px;
	font-size: 48px;
	font-family: 'Rubik-Black';
	color: #333;
}

.camp-text {
	font-size: 32px;
}

.camp-1 {
	min-height: 400px;
	margin-bottom: 80px;
}

.camp-2 {
	background: rgba(0, 0, 0, 0.3);
	border-radius: 24px;
	color: #fff;
	margin-bottom: 80px;
}

.camp-image-1,
.camp-image-2,
.camp-image-3,
.camp-image-4,
.camp-image-5,
.camp-image-6 {
	background: url("../images/camp-1.jpg") 50% 50%;
	background-size: cover;
	min-height: 300px;
}

.carousel-camp {
	padding: 200px;
}

/*Form-callback*/

.form-callback {
	background: url("../images/bg_contact_form.jpg") no-repeat;
	background-size: cover;
	min-height: 220px;
}

/*fotogallery*/

.fotogallery {
	background: url("../images/camp-bg-4.jpg");
	background-size: cover;
}

.fancybox {
	transition: 0.4s;

}

.fancybox:hover {
	transform: scale(1.10, 1.10);
}

.item-gallery {
	z-index: 2;
	margin-top: 10px;
	border-radius: 24px;
}

.caption {
	width: 100%;
	padding: 50px;
	color: #667bb4;
	position: absolute;
	bottom: -25px;
	left: 0;
	z-index: 3;
	text-align: center;

}

.caption span {
	display: block;
	opacity: 0;
	position: relative;
	top: 50px;
	-webkit-transition-property: top, opacity;
	transition-property: top, opacity;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.caption .title {
	line-height: 1;
	font-weight: normal;
	font-size: 18px;
}

.fancybox:focus:before,
.fancybox:focus span,
.fancybox:hover:before,
.fancybox:hover span {
	opacity: 1;
}

.fancybox:focus:before,
.fancybox:hover:before {
	top: 50%;
}

.fancybox:focus span,
.fancybox:hover span {
	top: 0;
}

.fancybox:focus .title,
.fancybox:hover .title {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.fancybox:focus .info,
.fancybox:hover .info {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}


*/
/*Programms*/

.programms {
	background: #efefef;
}

.title-program {
	margin-top: 20px;
	font-size: 24px;
	font-family: 'Rubik-Black';
	color: #00136a
}

.programm1 {
	background: #fff;
	border-radius: 24px;
	border: 3px solid #667bb4;
	min-height: 500px;
	margin-top: 55px;
	margin-bottom: 55px;
}

.programm-btn {
	background: #00136a;
	color: #fff;
}

.programm-btn:hover {
	background: #e56b15;
	color: #fff;
}

/*Cost*/

.cost {
	background: url("../images/cost-bg2.jpg") no-repeat;
	background-size: cover;
}

.cost-text,
.cost p {
	font-size: 32px;
	color: #2a486a;
	padding-left: 7%;
}

.cost-title {
	padding-top: 25px;
	font-size: 48px;
	font-family: 'Rubik-Black';
	color: #333 !important;
}

.cost span {
	/*font-size: 88px !important;*/
}

.cost-price {
/*	font-size: 52px !important;*/
}

/*teahers*/

.block-teacher {
	padding: 2% 4% 1% 4%;
}

.img-teacher-1 {
	min-height: 260px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-ms-border-radius: 60px 60px 10px 10px;
	border-radius: 60px 60px 10px 10px;
}

.title-teacher-1 {
	padding-top: 15px;
	margin-top: 15px;
	min-height: 50px;
	background-color: #4a62ba;
	color: #fff;
	font-size: 22px;
	-ms-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.description-teacher-1 {
	padding-top: 35px;
	min-height: 120px;
	background-color: #baccfc;
	color: #366498;
	font-size: 18px;
	font-weight: bold;
	-ms-border-radius: 0 0 60px 60px;
	border-radius: 0 0 60px 60px;
}

#title-teachers {
	padding-top: 55px;
	color: #00136a;
	font-size: 32px;
}

.title-text {
	text-transform: uppercase;
	font-family: Rubik-Bold;
	color: #fff;
}

/*Footer*/

.footer {
	background: url(../images/background-footer.png) no-repeat;
	background-size: cover;
}

.footer .row {
	margin: 0;
}

.background-copyright {
	color: #fff;
	min-height: 54px;
	padding-top: 22px;
	width: 100%;
	background-color: rgba(29, 29, 29, .5);
}

/* SOCIAL */

.sicon {
	margin-top: 60px;
}

.icon-circle .fa {
	font-size: 25px;
	color: #ffffff;
	margin: 0 auto;
	height: 80px;
	width: 80px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	line-height: 80px;
	cursor: pointer;
	-webkit-transition: all ease-in-out 0.35s;
	-moz-transition: all ease-in-out 0.35s;
	-o-transition: all ease-in-out 0.35s;
	-ms-transition: all ease-in-out 0.35s;
	transition: all ease-in-out 0.20s, background-color ease-in-out 0.05s;
}

.icon-circle .fa:hover {
	background-color: #e84700;
	color: #fff;
	border: 1px solid #e84711;
	-moz-box-shadow: inset 0px 0px 0px 5px #ffffff;
	-o-box-shadow: inset 0px 0px 0px 5px #ffffff;
	-ms-box-shadow: inset 0px 0px 0px 5px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 5px #ffffff;
	box-shadow: inset 0px 0px 0px 5px #ffffff;
	-ms-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}

.icon-circle i:before {
	margin-left: 0px;
	font-size: 40px;
}

@media (min-width: 320px) and (max-width: 768px) {
	.icon-circle .fa {
		font-size: 15px;
		color: #e84700;
		margin: 0 auto;
		height: 40px;
		width: 40px;
		border-radius: 50%;
		border: 2px solid #e84700;
		line-height: 40px;
		cursor: pointer;
		-webkit-transition: all ease-in-out 0.35s;
		-moz-transition: all ease-in-out 0.35s;
		-o-transition: all ease-in-out 0.35s;
		-ms-transition: all ease-in-out 0.35s;
		transition: all ease-in-out 0.20s, background-color ease-in-out 0.05s;
	}

	.icon-circle .fa:hover {
		background-color: #e84700;
		color: #fff;
		border: 1px solid #e84711;
		-moz-box-shadow: inset 0px 0px 0px 5px #ffffff;
		-o-box-shadow: inset 0px 0px 0px 5px #ffffff;
		-ms-box-shadow: inset 0px 0px 0px 5px #ffffff;
		-webkit-box-shadow: inset 0px 0px 0px 5px #ffffff;
		box-shadow: inset 0px 0px 0px 5px #ffffff;
		-ms-transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
		-moz-transform: scale(1.2, 1.2);
		-o-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	.icon-circle i:before {
		margin-left: 0px;
		font-size: 20px;
	}
}

.ifacebook .fa {
	color: #fff;
	border: 2px solid #fff;
}

.ifacebook .fa:hover {
	background-color: #3e5c94;
	color: #fff;
	border: 1px solid #3e5c94;
}

.itwittter .fa {
	color: #fff;
	border: 2px solid #fff;
}

.itwittter .fa:hover {
	background-color: #2aaae0;
	color: #fff;
	border: 1px solid #2aaae0;
}

.iVk .fa {
	color: #fff;
	border: 2px solid #fff;
}

.iVk .fa:hover {
	background-color: #4d76a1;
	color: #fff;
	border: 1px solid #4d76a1;
}

.iSkype .fa {
	color: #fff;
	border: 2px solid #fff;
}

.iSkype .fa:hover {
	background-color: #3e9dd7;
	color: #fff;
	border: 1px solid #3e9dd7;
}



/*Modal*/

.modal-dialog {
	display: inline-block;
	vertical-align: middle;
}

.modal-dialog {
	border-radius: 40px 40px 40px 40px;
	background: #a2caf6;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}

@media (min-width: 768px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}
	.modal-dialog {
		position: relative;
		width: auto;
		margin: 10px;
	}
}

.input-data {
	display: inline-block;
	font-family: Comfortaa-Regular;
	font-size: 18px;
	height: 38px;
	padding-right: 20px !important;
	padding-left: 20px !important;
	-ms-border-radius: 60px;
	border-radius: 60px !important;
}

/* *** POP UP MAKE CALL *** */

#close {
	font-family: Comfortaa-Regular;
	font-size: 32px;
	margin-top: -8px;
}

.modal-dialog {
	border-radius: 40px 40px 40px 40px;
	background: #a2caf6;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}

.modal {
	text-align: center;
	padding: 0 !important;
}

.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.modal-dialog {
	display: inline-block;
	vertical-align: middle;
}

.modal-news-btn {
	padding: 10px 12px;
	background: #e56b15;
	margin-top: 30px;
}

.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.btn-btn {
	background: #e56b15;
	color: #fff;
	padding: 8px 45px;
	border-radius: 24px;
	margin-top: 25px;
}

#info-modal-consultation .modal-content {
	min-height: 150px;
	background: url('../images/background-modal-consultation.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	box-shadow: none;
	border: none;
}


@media (min-width: 320px) and (max-width: 768px) {
	.head-title {
		font-size: 48px;
	}
	.gallery-title,
	.camp-title,
	.cost-title,
	.cost-price {
		font-size: 36px;
	}
	.cost-text,
	.cost p {
		font-size: 24px;
	}
	.slide-4{
		margin-left: 16.66666667%;
	}
	.order{
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 767px) {

    .header { padding-bottom: 25px; padding: 5px 0; }
    .header .buttons { margin: 40px 0 0; text-align: center; }
    .header h1 { font-size: 54px; }
    .header .version { font-size: 18px; }
    .header .clock { margin: 0 auto; display: block; width: 322px; }

    .flip-clock-wrapper ul { height: 60px; line-height: 50px; }
    .flip-clock-wrapper ul li a div.up:after { top: 24px; }
    .flip-clock-divider { height: 50px; }
    .flip-clock-dot { height: 6px; width: 6px; left: 7px;}
    .flip-clock-dot.top { top: 17px; }
    .flip-clock-dot.bottom { bottom: 8px; }

    .grand-button,
    a.grand-button,
    a.grand-button:hover { 
        display: block !important;
        width: 95%; 
        margin: 0 2.5% 10px !important;
    }

    .header .flip-clock-divider .flip-clock-label { font-size: 16px; }
    .header .flip-clock-divider.hours .flip-clock-label { right: -66px; }
    .header .flip-clock-divider.minutes .flip-clock-label { right: -78px; }
    .header .flip-clock-divider.seconds .flip-clock-label { right: -78px; }

    .flip-clock-wrapper ul { width: 37px; }
    .flip-clock-wrapper ul li a div div.inn { font-size: 30px; }
	.flip-clock-wrapper { padding-left: 0}
	
	.big-text{
		font-size: 24px;
	}
	.excerpt{
		font-size: 18px;
	}
	.caption{
		display: none;
	}
}

.item12 {
    color: #fff;
    position: absolute;
    top: 24%;
    z-index: 250;
    padding-left: 8%;
  
}
.item1 {
	color: #fff;
    position: absolute;
    top: 10%;
    z-index: 250;
    padding-left: 2%;
	  
}
.item2 {
    position: absolute;
    top: 40%;
    z-index: 250;
    padding-left: 2%;
	  
}
.item3 {
    position: absolute;
    top: 60%;
    z-index: 250;
    padding-left: 29%;	  
}
.item4 {
    position: absolute;
    top: 52%;
    z-index: 250;
    padding-left: 5%;	  
}
.item5{
	position: absolute;
    top: 55%;
    z-index: 250;
    padding-left: 3%;
}
.item1-1 {
    position: absolute;
    top: 78%;
    z-index: 250;
    padding-left: 54%;  
}
.excerpt{
    font-size: 28px;
    line-height: 30px;
    margin-top: 10px;
   margin-bottom: 20px;
    font-weight: 500;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    text-transform: uppercase;
    text-shadow: 4px 4px 4px black, 0 0 2em white;
}
.big-text {
    font-size: 36px;
    line-height: 50px;
    text-transform: uppercase;
    text-shadow: 4px 4px 4px black, 0 0 2em white; 
    color: #fff;
}
.animated  {
  -webkit-animation-duration : 3s  ;
  animation-duration : 3s  ;

  -webkit-animation-delay : 500ms  ;
  animation-delay : 500ms  ;
}

.animate-out {
  -webkit-animation-delay : 0ms  ;
  animation-delay : 0ms  ;
}

.infoblock{
	min-height: 250px;	
}
.dok{
	margin-top: 25px;
	min-height: 250px;
}
.dokument{
	font-size: 42px;
}